<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="51744">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F42" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ARMAMENTO</text>
					</titlePart>
					<titlePart>
						<text> 
VOLADURA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ARMAS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F41" nocore="yes">
				<textBody>
					<note type="number">
						<noteParagraph edition="19850101">
							<text> 
La presente clase <u> 
cubre</u> 
 igualmente los medios de instrucción y entrenamiento que puedan presentar caracteres de simulación, p. ej. en los aparatos utilizados para las maniobras militares, aunque los simuladores se encuentran generalmente cubiertos por la clase <sref ref="G09"></sref> 
.<nbsp></nbsp>
							</text>
						</noteParagraph>
						<noteParagraph>
							<text> 
En la presente clase, las expresiones siguientes tienen el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph edition="19900101">
									<text> 
"arma de fuego individual" designa un arma de fuego que se sostiene con una sola mano o con las dos manos para disparar, pero incluye asimismo metralletas ligeras, que pueden ser sostenidas por un trípode o por un dispositivo análogo cuando se disparan;<nbsp></nbsp>
									</text>
								</noteParagraph>
								<noteParagraph edition="19900101">
									<text> 
"arma de fuego del tipo revólver" designa un arma de fuego que incluye un cargador rotativo en el cual los alojamientos para cartuchos se utilizan sucesivamente como cámaras de tiro;<nbsp></nbsp>
									</text>
								</noteParagraph>
								<noteParagraph edition="19900101">
									<text> 
"revólver" designa una pistola del tipo revólver;<nbsp></nbsp>
									</text>
								</noteParagraph>
								<noteParagraph edition="19900101">
									<text> 
"arma de fuego semiautomática" designa un arma de fuego que dispara un tiro cuando se acciona sobre el gatillo y que vuelve por sí misma a ponerse en condiciones de disparar el tiro siguiente cuando se actúe de nuevo sobre aquél;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"arma de fuego automática" designa un arma de fuego que continúa disparando en tanto se mantiene la presión sobre el gatillo;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"mira" designa la puesta en coincidencia visual de una determinada dirección definida por un dispositivo llamado "mira" con la dirección del blanco o diana;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"puntería" designa la acción de dirigir un arma hacia una dirección que difiere de la mira como resultado de la introducción de las oportunas correcciones para que el proyectil pueda alcanzar el blanco;</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
						<noteParagraph edition="19850101">
							<text> 
Es importante tener en cuenta las definiciones de las expresiones "proyectil", "misil" y "cohete" dadas en la Nota (2) que sigue al título de la clase <sref ref="F42"></sref> 
.<nbsp></nbsp>
							</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F41B" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ARMAS QUE LANZAN PROYECTILES SIN UTILIZACION DE UNA CARGA PROPULSIVA EXPLOSIVA O COMBUSTIBLE</text>
						</titlePart>
						<titlePart>
							<text> 
ARMAS NO PREVISTAS EN OTRO LUGAR</text>
							<entryReference> 
proyectiles para la pesca, p. ej. arpones, <sref ref="A01K0081000000"></sref>
							</entryReference>
							<entryReference> 
objetos de lanzar utilizados para el deporte <sref ref="A63B0065000000"></sref> 
, p. ej. bumerangs <sref ref="A63B0065080000"></sref>
							</entryReference>
							<entryReference> 
aparatos fijos para el lanzamiento de pelotas de deporte, p. ej. pelotas de tenis, <sref ref="A63B0069400000"></sref>
							</entryReference>
							<entryReference> 
juegos para arrojar o lanzar <sref ref="A63H0033180000"></sref> 
, cuchillos, hachas <sref ref="B26B"></sref>
							</entryReference>
							<entryReference> 
proyectiles distintos de aquellos que incorporan el muelle como elemento proyector <sref ref="F42B0006000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F41B" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
CERBATANAS</text>
								<references>
									<sref ref="F41B0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS ARROJADIZAS</text>
								<references>
									<sref ref="F41B0003000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS DE LANZAMIENTO CON RUEDAS DE FRICCION</text>
								<references>
									<sref ref="F41B0004000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARCOS, BALLESTAS</text>
								<references>
									<sref ref="F41B0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
APARATOS DE LANZAMIENTO ELECTROMAGNÉTICOS</text>
								<references>
									<sref ref="F41B0006000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
FUSILES DE RESORTE</text>
								<references>
									<sref ref="F41B0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS QUE LANZAN LIQUIDO A PRESION, p. ej. PISTOLAS DE AGUA</text>
								<references>
									<sref ref="F41B0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS DE TIRO DE AIRE COMPRIMIDO O DE VAPOR</text>
								<references>
									<sref ref="F41B0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS BLANCAS, ARMAS CORTANTES TRANSPORTADAS AL COSTADO</text>
								<references>
									<sref ref="F41B0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARMAS NO PREVISTAS EN OTRO LUGAR</text>
								<references>
									<sref ref="F41B0015000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F41B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cerbatanas, es decir, tubos para lanzar pequeños proyectiles, p. ej. granos o dardos, soplando</text>
								<entryReference> 
pistolas con tapón<sref ref="A63H"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F41B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armas arrojadizas</text>
								<entryReference> 
aparatos de lanzamiento para pichones artificiales o para platos de arcilla <sref ref="F41J0009180000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Catapultas, p. ej. hondas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0003030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Catapultas provistas de un brazo lanzador pivotante</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aparatos para lanzar mediante fuerza centrífuga</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="F41B0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de lanzamiento con ruedas de fricción</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="F41B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Arcos</text>
							</titlePart>
							<titlePart>
								<text> 
Ballestas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajas portátiles para estas armas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0005100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Arcos compuestos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0005120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Ballestas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0005140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles de los arcos</text>
								</titlePart>
								<titlePart>
									<text> 
Accesorios para el tiro al arco</text>
									<entryReference> 
aparatos de mira para el tiro al arco <sref ref="F41G0001467000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0005160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dediles para el tiro al arco</text>
										<entryReference> 
protectores de brazos o de manos para actividades deportivas en general <sref ref="A41D0013080000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0005180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de tensado o de distensión de la cuerda</text>
										<entryReference>
											<sref ref="F41B0005160000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0005200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estabilizadores o amortiguadores de vibraciones para los arcos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0005220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Guía-flechas o reposa-flechas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="F41B0006000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de lanzamiento electromagnéticos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="F41B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fusiles de resorte</text>
								<entryReference> 
catapultas <sref ref="F41B0003020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
formando parte el resorte del misil o del proyectil</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
adaptados para lanzar arpones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0007080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fusiles de juguete</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F41B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armas que lanzan un líquido, p. ej. pistolas de agua</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="F41B0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armas de tiro de aire comprimido, p. ej. pistolas</text>
							</titlePart>
							<titlePart>
								<text> 
Armas de tiro de vapor</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Adaptaciones para la alimentación o la carga de proyectiles a partir de cargadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para lanzar polvo, p. ej. pimienta</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
estando la presión suministrada por un cartucho de gas</text>
									<entryReference>
										<sref ref="F41B0011080000"></sref> 
 tiene prioridad</entryReference>
									<entryReference> 
válvulas para estas armas <sref ref="F41B0011320000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
adaptados para lanzar arpones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
incluyendo un pistón de aire que efectúa un recorrido de compresión en cada disparo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0011140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando el pistón movido por un resorte</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F41B0011160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con una masa adicional, deslizándose en una dirección opuesta a la del desplazamiento del pistón, p. ej. para reducir el retroceso</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F41B0011180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposiciones para cargar el muelle</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F41B0011200000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
con la ayuda de una palanca basculante</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="F41B0011220000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
en armas de aire comprimido articuladas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que incluyen un fuelle o una pera deformable, apretados durante el disparo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
estando la presión suministrada por aire precomprimido antes del disparo</text>
									<entryReference>
										<sref ref="F41B0011060000"></sref> 
, <sref ref="F41B0011080000"></sref> 
, <sref ref="F41B0011320000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0011280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones de bombeo o de compresión con esta finalidad</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F41B0011300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
accionadas por una palanca basculante, p. ej. en armas articuladas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones de válvulas, en las armas de aire comprimido o válvulas especialmente concebidas para dichas armas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0011340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para la estanqueidad</text>
								</titlePart>
								<titlePart>
									<text> 
Pistones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="F41B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armas inciso-punzantes</text>
								<entryReference> 
bayonetas <sref ref="F41C0027180000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Armas cortantes transportadas al costado</text>
								<entryReference> 
utensilios de entrenamiento para esgrima <sref ref="A63B0069020000"></sref>
								</entryReference>
								<entryReference> 
vainas para herramientas cortantes manuales <sref ref="B26B0029000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sables</text>
								</titlePart>
								<titlePart>
									<text> 
Cuchillos</text>
								</titlePart>
								<titlePart>
									<text> 
Espadas</text>
								</titlePart>
								<titlePart>
									<text> 
Espadines</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Fundas o vainas para estas armas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F41B0013060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para disimularlas, p. ej. bastones-espada</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0013080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dagas</text>
								</titlePart>
								<titlePart>
									<text> 
Estiletes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0013100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Lanzas</text>
								</titlePart>
								<titlePart>
									<text> 
Picas</text>
									<entryReference> 
jabalinas para deporte <sref ref="A63B0065020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="F41B0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armas no previstas en otro lugar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Bastones</text>
								</titlePart>
								<titlePart>
									<text> 
Porras</text>
								</titlePart>
								<titlePart>
									<text> 
Varas</text>
								</titlePart>
								<titlePart>
									<text> 
Garrotes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0015040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con medios eléctricos para aturdir</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F41B0015060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con cuchillas o puntas incorporadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0015080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Puños americanos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F41B0015100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Boleadoras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
